body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color:#FFF;
}
#fundo {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
	background-repeat: repeat-x;
	background-color: #000;
	
	/*text-align: center;*/
}
#back{
	width:100%;
	height:450px;
	position:fixed;
	left:0;
	top:0;
	background-color: #000;
}/*
.btn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #286383;
	border: 1px solid #286383;
	cursor:pointer;
	border-radius:6px;
	padding:10px;
	width:100px;
	text-align:center;
	-webkit-box-shadow: 4px 4px 12px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    4px 4px 12px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         4px 4px 12px 0px rgba(50, 50, 50, 0.5);
}
.btn:hover{
	background-color: #036;
}*/

.btn_contraste{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	padding:10px;
	cursor: pointer;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	border-style:dotted;
	border-width:1px;
	border-radius: 5px;
	background-color:#000;
	
}
.btn:hover {
    /* degrade 2 */
		background-color: #FFF; /* Old browsers */
		
}
.btn2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	padding:10px;
	cursor: pointer;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-radius: 5px;
	
		
}
.btn2:hover {
    /* degrade 2 */
	
}
.tab {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	border: 1px solid #6699FF;
	width:168px;
	padding:2px;
	border-radius:4px;
	background-color:#f5fbff;
}
#copyright {
	position:fixed;
	width:100%;
	height:15px;
	z-index:5;
	bottom: 0px;
	background-color: #f7f7f7;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: center;
}
#msg {
	position:absolute;
	top:460px;
	width:95%;
	height: 40%;
	z-index:4;
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px dotted #FFFFFF;
	padding: 5px;
	color: #FFF;
	text-align: justify;
	left: 20px;
}
#msgErro {
	position:absolute;
	top:300px;
	width:95%;
	height:120px;
	z-index:4;
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	color: #0A4766;
	text-align: justify;
	left: 20px;
}
#linha {
	position:absolute;
	left:175px;
	top:9px;
	width:1px;
	height:96%;
	z-index:5;
	background-color: #CCCCCC;
}
#sair {
	position:absolute;
	top:10px;
	width:60px;
	height:15px;
	z-index:6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC3300;
	text-decoration: underline;
	/*background-image: url(../../img/bt_sair.png);*/
	background-repeat: no-repeat;
	background-position: right;
	vertical-align: middle;
	right: 10px;
	padding-top: 5px;
	cursor:pointer;
}
#botoes_login{
	width:230px;
	position:absolute;
	left:50%;
	margin-left:-110px;
}
.logar_senha{
	float:left;
	color:#286FFF;
	margin-top:10px;
	cursor:pointer;
}
#alert_login{
	position:absolute;
	left:50%;
	margin-left:-300px;
	margin-top:60px;

	background-color: #ffe48c;
	height: auto;
	padding: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	font-size: 16px;
	width:600px;
}
#fechar2 {
        float: right;
        width: 70px;
        text-align: center;
        padding-top: 5px;
        padding-bottom: 5px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #fff;
        background-color: #aaa;
        font-size: 10px;
        font-weight: bold;
        cursor:pointer;
        top: 10px;
        right: 10px;
        position: absolute;
        z-index: 55;
        border: 2px solid #fff;
                border-radius: 10px;
}
#fechar2:hover {
        background-color:#b80000;
}
.meio {
		width: 350px;
		float: none;
		height: 125px;
		background-image:url(../../../img/logo_empresa.jpg);
		background-repeat: no-repeat;
		background-position: center 10px;
		margin: 20px;
		padding-top: 100px;
		text-align: right;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #FFF;
		font-size: 12px;
		/*padding-right: 50px;*/
		margin-top: 20px;
		margin-right: auto;
		margin-bottom: 20px;
		margin-left: auto;
	}